<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!--空心框 圆角 主要绿按下-->
    <corners android:radius="@dimen/ui_dimen_radius" />
    <stroke
        android:width="@dimen/ui_dimen_stroke"
        android:color="@color/uiColorPrimary_" />
    <solid android:color="@color/uiColorTransparency" />
</shape>